/* ??? */


/* .profile-item:after {
clear:both;
} */


/*.profile-item .header .filing-date {
float:right;
}
.profile-item .header .start-date {
float:left;
margin-top:8px;
}

.profile-item .footer {
position:relative;
clear:both;
}

.profile-item .footer:before,.profile-item .footer:after {
content:" ";
display:table;
}

.profile-item .footer:after {
clear:both;
}
.profile-item .footer:before,.profile-item .footer:after {
content:" ";
display:table;
}

.profile-item .footer:after {
clear:both;
}

.profile-item .footer a.btn {
float:right;
margin-top:10.5px;
padding:1px 5px;
font-size:14px;
line-height:1.5;
border-radius:3px;
}
*/
@media (max-width:992px) {
	.profile-item .footer a.btn {
		float:left;
	}
}

.profile-item .footer .published {
float:left;
margin-top:10px;
font-style:italic;
}

.profile-item>.thumbnail+.well-header,.profile-item>.thumbnail~.well-body {
margin-left:85px;
}


.img-left {
float:left !important;
margin-right:15px;
margin-top:4px;
}

.img-right {
float:right !important;
margin-left:55px;
margin-top:4px;
}

.news-detail h1 {
margin-bottom:0;
float:left;
}

.news-detail .published {
margin-bottom:21px;
clear:both;
}
.news-detail .keywords {
margin-top:21px;
}
/*  styles for Contact Table */

table.contact {
	border-collapse: collapse;
	border-spacing: 5px;
}
table.contact tr{
	line-height: .9em;
}

/* table.contact td {
	border: 1px solid black;
} */

table.contact tr td:first-child + td {
	font-weight: bold;
}

table.contact col.column1 {
	width: 43%;
}

table.contact col.column2  {
	width: 28%;
	/*background-color: pink; */
}

/*table.contact col.column3 {
	background-color: gainsboro;
} */